Subject: Vol. Skew
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 06:57:00 -0700 (PDT)

Errol:

As per my conversation with John, for today's calc. of his option book, the 
prior day portion of the calc. will be using the vol. skew that was 
mistakenly loaded by Margie yesterday. The current day portion of the calc. 
will be using the original vol. skew that John loaded on Mar. 30, 2001.

Tomorrow, both the current and prior day portion of the calc. will use John's 
original vol. skew.

Thanks,
Jeremy